<?
// 상대 경로
$g4_path = "..";
include_once("$g4_path/common.php");
include_once("$g4[path]/lib/latest.lib.php");

$g4[title] = $group[gr_subject];
include_once("./_head.php");

echo xe_theme($config[cf_xe_theme], "group");

include_once("./_tail.php");
?>
